Bug 507507 - 'デスクトップ' wasn't renamed into 'Desktop' when language was changed from Japanese to English.
'デスクトップ' wasn't renamed into 'Desktop' when language was changed from Japanes...
Product: Fedora
Classification: Fedora
Component: xdg-user-dirs (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
: i18n, Reopened
Depends On:
  Show dependency treegraph
Reported: 2009-06-22 23:37 EDT by Caius Chance
Modified: 2015-03-03 17:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-08 21:41:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2009-06-22 23:37:56 EDT
Description of problem:
When the Gnome language changed from Japanese to any other languages (English in this case), it is supposed to have all directories under user home directory asked by system if user wants to rename it according to current languages.

'Desktop' directory, however; has not be renamed after user agreed, while all other directories renamed smoothly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install F11 in Japanese language.
2. Login Japanese once and logout.
3. Login English (US) and click the button for renaming directories to English.
4. Check results.
Actual results:
All directories except 'Desktop' (written in Japanese) were renamed.

Expected results:
Every single directories were renamed.

Additional info:
Unsure if this is caused by typo in sources, or if it is just missing the directory name in rename list in sources.
Comment 1 Caius Chance 2010-02-24 02:59:24 EST
I saw this fixed in source on rawhide. Close this bug.
Comment 2 Akira TAGOH 2010-02-24 04:29:19 EST
This is for 11 but not for rawhide though. have you tried it on 11? if not, please test it. and it has been improved/fixed in rawhide. this wouldn't mean NOTABUG. reopening this to see the fix in 11.
Comment 3 Bug Zapper 2010-04-28 08:29:45 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Jens Petersen 2010-06-08 21:41:06 EDT
Caius, this is fixed in F12 and later so closing.

Note You need to log in before you can comment on or make changes to this bug.